/* kariera */
.kariera.menu-skupiny {
    margin: 5px -10px;
}
.kariera-topbanner {
 background: url("/images/headers/podklad_radius1.png") no-repeat center center;
background-size: cover;
height:250px;
=width:810px;
position:relative;
}
.kariera-topbanner .texty {
   background: rgba(0, 0, 0, 0) url("/templates/uvn/images/bg-ctverec.png") repeat scroll 0 0;
    color: #004a7d;
    font-size: 2em;
    padding: 30px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 55px;
    width: 67%;
}
.kariera-topbanner h1 {
    font-weight:bold; 
    text-transform:uppercase; 
    font-size:30px; 
    color:#ffffff; 
    text-shadow: 0 0 5px #004a7d;
    border-bottom: 0 none;
    font-family: inherit;
    margin: 5px 0;
    padding: 0;
    }
.kariera .box {background-color:#E3E4E5; padding-bottom: 0;}
.kariera .box img {border-top-left-radius: 5px; border-top-right-radius: 5px;}
.kariera .lekari {background-image: url("/templates/uvn/images/kar_01.jpg");}
.kariera .sestry {background-image: url("/templates/uvn/images/kar_02.jpg");}
.kariera .ostatni {background-image: url("/templates/uvn/images/kar_03.jpg");}
.kariera .nezdravotnici {background-image: url("/templates/uvn/images/kar_04.jpg");}
.kariera .nadpis {height:4.5em; line-height:4.5em; text-align:center; background: #32BAEE; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
.kariera .nadpis a {background: transparent; padding: 0; line-height:1.5; padding-top:0; margin: 0 auto; text-shadow: 0 0 5px #004a7d; display:inline-block; vertical-align:middle;}

a.cudel {
  display:inline-block;
  padding:10px 15px; 
  background:#32BAEE; 
  color: white; 
  margin-top:5px;
  text-align: center;
  border-radius: 3px;
}
.pul {
  float:left; 
  text-align: right;    
 /*  margin-right: 1%;*/
}
.linka_pr {border-right: 1px dashed silver; width:75%;}
.kariera .box.kontakt, .kariera .box.hph, .box.hph {
    background: transparent;
    margin-top: 0;
    padding-top: 0;
}
.xnadpis {padding-left:10px; text-align:justify; font-size:16px;}
.xnadpis h3 {margin-top: 0; line-height:1;}

/* uprava velikosti */

 @media only screen and (max-width: 767px) {
    .kariera-topbanner .texty {
        padding:15px;
        font-size:1.5em;}
    .kariera-topbanner h1 {font-size: 1em;}
}

 @media only screen and (max-width: 480px) {
    .kariera-topbanner .texty {
        padding:15px;
        font-size:1em;}
    .kariera-topbanner {height: auto;}
    .kariera-topbanner img {height: 180px; width:auto;}
    .kariera .box { background-color: #32BAEE;}
}